Zum Inhalt springen
LevelOne / PRODUKTDOSSIER

LevelOne GSW-0891

LevelOne GSW-0891 Switch
SKU: 520891

LevelOne GSW-0891 Switch — Switch. Detaillierte technische Spezifikationen, Hardware-Kompatibilität und Preisübersicht.

Technische Daten Auf Amazon kaufen →

Sie können fehlende oder fehlerhafte technische Angaben melden.

Erfasste technische Parameter und Herstellerdaten wurden verifiziert.

Technische Daten

Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Verbindungs-Gateway-Spiegelung
Ja
Verbindungs-Clustering
Ja
Verbindungstechnologie
Kabelgebunden
Fiber Channel Protokolle
DNS, LLDP, IGMP, TFTP, SMTP, SNTP
Maximale Datenübertragungsgeschwindigkeit
10G Unterstützung
Nein
Netzwerkschnittstelle
Fast Ethernet
Baumprotokoll-Dauer
Ja
Schaltprotokoll
CSMA/CD
Kupfer-Ethernet-Verkabelungstechnologie
Power-over-Ethernet Poe Unterstützung
Ja
IGMP suchen
Ja
Servicequalität QoS-Unterstützung
Ja
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Datengeschwindigkeit
10/100/1000 Mbps
Wi-Fi-Standards
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
G C Anschluss
1 x D-Sub 9-pin
E/A-Anschluss
1 x D-Sub 9-pin
Stromanschluss
Anzahl der Combo-SFP-Ports
2
Maximale Portbandbreite
0,25 Gbit/s
Anzahl der SFP/SFP+-Anschlüsse
1
Anzahl der SFP-SFP-Anschlüsse
1
Aufrüstbare eingebettete Software
Ja
Sicherheit
UL, cUL, CE/EN60950-1
Sicherheitsalgorithmus unterstützt
802.1x RADIUS
Konformitätserklärungen
Betriebsfeuchtigkeitsbereich
5 - 95%
Stromversorgungsanforderungen
48V DC
Stromverbrauch
Notstromversorgung
Ja
Betriebstemperaturbereich
0 - 45 °C
Adresstabelle Größe
Maße Gxdxy
Lagertemperaturbereich Celsius
Verbindungs-LEDs
Y
Akis-Kontrolle Unterstützung
Ja
Kontaktsschicht
Tastentyp
Publikationsflusskontrolle
Ja
VLAN-Anzahl
Routing-Durchsatzkapazität
Routing-/Schaltkapazität
5,6 Gbit/s
Vollständiger beidseitiger Druck
Ja
Lüfteranzahl
1 fan(lar)
MAC-Adress-Filterung
Ja
Paket-Cache
Marke
LevelOne
Kategorie
Netzwerk-Switches
Produktname
GSW-0891
GTIN EAN UPC
4015867141977
Kategorie
Netzwerk-Switches
Marke
LevelOne
Produktname
GSW-0891
Produktreihe
Datum des Hinzufügens zum System
2010-06-28
Produktionsdatum
Produktcode
GSW-0891
Geschwindigkeitsbegrenzung
Ja
Stapelbar
Ja
MIB-Unterstützung
RFC 1215 Trap, RFC1213 MIBII, RFC 1157 SNMP MIB, RFC 1493 Bridge MIB, RFC 2674 VLAN MIB, RFC 1643, RFC 1757, RSTP MIB, Private MIB, PoE MIB
Multicast-Unterstützung
Ja
Verifizierungsmethode
IP
Management-Protokolle
SNMP v1 v2c, v3/ Web/Telnet/CLI
LevelOne GSW-0891 Switch